Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-horde-history on Debian Unstable (Sid)


Install php-horde-history

Installing php-horde-history package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-horde-history

php-horde-history package information

distro Debian Unstable (Sid)
section Main
name php-horde-history
version 2.3.6-2
description API for tracking the history of an object
subsection php
website horde.org
maintainer Horde Maintainers

Uninstall php-horde-history

To remove just php-horde-history package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-horde-history

Uninstall php-horde-history and it’s dependent packages

To remove the php-horde-history package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-horde-history

Purging php-horde-history

If you also want to delete configuration and/or data files of php-horde-history from Debian Sid then this will work:

sudo apt-get purge php-horde-history

To delete configuration and/or data files of php-horde-history and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-horde-history

 

 

Comments

comments